<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://example.org/chat/</loc>
    <lastmod>2025-05-24T14:22:00+02:00</lastmod>
  </url><url>
    <loc>https://example.org/donate/</loc>
    <lastmod>2025-05-24T13:44:29+02:00</lastmod>
  </url><url>
    <loc>https://example.org/</loc>
    <lastmod>2025-05-24T13:42:20+02:00</lastmod>
  </url><url>
    <loc>https://example.org/docs/actions-and-gestures/</loc>
  </url><url>
    <loc>https://example.org/docs/build/</loc>
  </url><url>
    <loc>https://example.org/docs/changes-fork/</loc>
  </url><url>
    <loc>https://example.org/docs/contributing/</loc>
  </url><url>
    <loc>https://example.org/docs/home/</loc>
  </url><url>
    <loc>https://example.org/docs/profiles/</loc>
  </url><url>
    <loc>https://example.org/docs/settings/</loc>
  </url><url>
    <loc>https://example.org/categories/</loc>
  </url><url>
    <loc>https://example.org/docs/</loc>
  </url><url>
    <loc>https://example.org/tags/</loc>
  </url>
</urlset>
